[libav-api] Patch for use with Avigilon IP camera systems

Luca Barbato lu_zero at gentoo.org
Mon Jun 23 14:33:31 CEST 2014


On 23/06/14 12:52, Manuel Torres wrote:
> Updating to mingw64 did not help. I still get the errors. This is the
> configuration I used: ./configure  --arch=x86_64   --target-os=mingw32
> --cross-prefix=x86_64-w64-mingw32-  --pkg-config=pkg-config --enable-shared
> 
> I could find options to enable dxva but not to disable it. What option
> should I use?

Let me try locally.

lu



More information about the libav-api mailing list